package com.huimv.video.dhicc.test.constant;

/**
 * 错误码
 */
public enum ErrorEnum {

    //HTTP请求错误码
    REQUEST_FORBIDDEN_CODE("403", "Forbidden"),
    HTTP_REQUEST_URL_ERROR("1001", "请求URL地址解析失败"),
    HTTP_REQUEST_CREATE_ERROR("1002", "请求资源失败"),
    ;

    private String errCode;
    private String errMsg;

    ErrorEnum(){}

    ErrorEnum(String errCode, String errMsg) {
        this.errCode = errCode;
        this.errMsg = errMsg;
    }

    public String getErrCode() {
        return errCode;
    }

    public void setErrCode(String errCode) {
        this.errCode = errCode;
    }

    public String getErrMsg() {
        return errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }
}
